[metadata]
name = testtools
summary = Extensions to the Python standard library unit testing framework
home-page = https://github.com/testing-cabal/testtools
description-file = doc/overview.rst
author = Jonathan M. Lange
author-email = jml+testtools@mumak.net
classifier = 
    Development Status :: 5 - Production/Stable
    Intended Audience :: Developers
    License :: OSI Approved :: MIT License
    Operating System :: OS Independent
    Programming Language :: Python
    Programming Language :: Python :: 2
    Programming Language :: Python :: 2.7
    Programming Language :: Python :: 3
    Programming Language :: Python :: 3.5
    Programming Language :: Python :: 3.6
    Programming Language :: Python :: 3.7
    Programming Language :: Python :: 3.8
    Programming Language :: Python :: Implementation :: CPython
    Programming Language :: Python :: Implementation :: PyPy
    Topic :: Software Development :: Libraries
    Topic :: Software Development :: Libraries :: Python Modules
    Topic :: Software Development :: Testing

[extras]
test =
  testscenarios
  testresources
  unittest2>=1.1.0

[files]
packages = testtools

[bdist_wheel]
universal = 1
